/*--- place to add css if anything screws up ---*/
.tmblr-full .post_media_photo_anchor + .tmblr-attribution {
   /* padding:var(--Paragraph-Margins) 0!important; */
}

/* if npf has 2 columns or more, make all columns be even, aka fill width */
img.npf-small {
    width:initial!important;
}

.npf_inst [columns="2"] img.npf-small {
    width:100%!important;
}

/*--- MUSIC PLAYER #7 STUFF ---*/
.flamingo {
   display:flex;
   align-items:center;
}

.circleofdeath {
   width:var(--Circle-Size);
   height:var(--Circle-Size);
   border-radius:100%;
   overflow:hidden;
}

.tinfoil {
   width:var(--Circle-Size);
   height:var(--Circle-Size);
   background:var(--Progress-Empty);
   border-radius:100%;
}

.oven {
   background:var(--Progress-Fill);
}

.oliveoil {
   width:100%;
   height:100%;
}

.crust {
   position:absolute;
   top:0;
   display:flex;
   align-items:center;
   justify-content:center;
   width:var(--Circle-Size);
   height:var(--Circle-Size);
}

.cherry {
   display:flex;
   align-items:center;
   justify-content:center;
   width:calc(var(--Circle-Size) - (var(--Progress-Border-Size) * 2));
   height:calc(var(--Circle-Size) - (var(--Progress-Border-Size) * 2));
   background:var(--Player-Background);
   border-radius:100%;
   cursor:pointer;
   z-index:1;
}

.music-controls {
  display:flex;
  align-items:center;
  margin-top:calc(var(--Play-Pause-Buttons-Size) * 0.2);
}

.music-controls [class*="ph-"]{
   font-size:var(--Play-Pause-Buttons-Size);
   color:var(--Play-Pause-Buttons-Color);
   line-height:1em;
}

.pausee {display:none;}

.beff {display:none;}
.aff {display:block;}

.music-info {
   margin-left:var(--Player-Text-Margin);
   line-height:1em;
}
